#{extends 'emailMainTemplate.html' /}
Dear,<br />
${rkn_nama}<br /><br />

We regret to inform you that your technical proposal did not meet the minimum requirement for the following bidding package:
<ul>
    <li>Bidding ID   : ${lls_id}</li>
    <li>Bidding Name : ${paket}</li>
</ul>
<br />
Thank you for your participation.<br /><br />

Sincerely,<br />
Tender Committee<br />

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rkn_nama}<br />
di<br />Tempat<br /><br />
Dengan menyesal kami menginformasikan bahwa proposal teknis Anda tidak memenuhi ambang batas yang ditentukan untuk lelang berikut:
<ul>
    <li>ID lelang  : ${lls_id}</li>
    <li>Nama lelang: ${paket}</li>
</ul>
<br/>
Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />

